LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Enumerations
Border.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Enumerations
enum | Border { TOP , BOTTOM , RIGHT , LEFT }
| is used to select one of the four borders of a cell range. More...